import React, { Component } from 'react';
import PropTypes from 'prop-types';
import Task from './../task'

class RiskPointView extends Component {
  
  render() {   
    return (
      <div className='parent-check-detail' style={{ background: '#33333', height: '100%' }}>
        <Task />
      </div>
    );
  }
}

RiskPointView.propTypes = {

};
export default RiskPointView;
